CREATE TABLE `wpfb_external_links_masks` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `mask` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `short_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_external_links_masks` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_external_links_masks` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
